Http Error 500 - PHP 7.1


#1

Hello, its my first time here, in this forum.
I have searched some topic like mine, but I didnt find. If my topic is wrong, please tell me.

I had ojs 3.0.0 working fine in PHP 5.6. But my host (one.com) has migrated its PHP version to at least 7.1. And my journal is not working anymore (revistabrmecatronica.com.br/ojs).

I have read that this version of OJS works fine with this PHP version, but is not working for me.

Somebody has some idea?

Thank you very much.


#2

Hi!

You must change the database driver, from mysql to mysqli in file config.inc.php.

best regards,